#include <iostream>
using namespace std;
int main()
{
    int A, B, C;
    cin>>B>>C;
    if (C==0 && B>=256) {
        A=0;
    }
    else {
        if (B==0 && C>=256) {
            A=0;
        }
        else {
            if (B+C>=256) {
                A=0;
            }
            else {
                A=256-max(B,C);
            }
        }
    }
    cout<<A<<endl;
    return 0;
}